body {
	scrollbar-arrow-color: #666666;
	scrollbar-base-color: #666666;
	scrollbar-darkshadow-color: #E2ECFF;
	scrollbar-track-color: #E2ECFF;
	scrollbar-face-color: #E2ECFF;
	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #E2ECFF;
	scrollbar-3dlight-color: #666666;
	margin: 0px; 
	color: #666666;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:10px; 
	font-weight: normal; 
	font-style : normal;
	font : verdana;
	}

td {
	margin: 0px; 
	color: #666666;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:10px; 
	font-weight: normal; 
	font-style : normal;
	font : verdana;
	}
	
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #666666;
	text-decoration: underline; 
}
	
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #666666;
	text-decoration: underline; 
}
	
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #666666;
	text-decoration: none;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	padding: 1px;
	border: 1px solid;
	border-color: #666666;
	background-color: #FFFFFF;
}

.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	padding: 1px;
	border: 1px solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	type: text;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	border: 1px solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	scrollbar-arrow-color: #CCCCCC;
	scrollbar-base-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3d-light-color: #FFFFFF;
}

.formButton {
	background-color: #E2ECFF;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px;
	border: 1px solid;
	border-color: #CCCCCC;
	cursor: pointer;
}

